#menu {
    margin: auto;
    font-weight: bold;
    font-size: 1.1rem;
    color: white;
    background-color: black;

    .navbar{
        padding: 1rem 0;
    }

    .bg-dark {
        background-color: black !important;
    }

    .navbar-brand {
        font-size: 1.4rem;
        color: white;
    }

    .logo-simplon {
        width: 20px;
        margin-bottom: 6px;
        @include rotateEnv;

        &:hover {
            @include rotate;
        }
    }

    .navbar-nav {
        align-items: center;

        li {
            margin-left: 1.7rem;
        }

        a {
        color: whitesmoke;
        transition: 0.3s all ease-in;
        display: inline-block;
        position: relative;

            &:hover {
                color: $col_pink !important;
            }
        }

        .active .linkParent {
            color: $col_pink;

            &:after {
            content: " ";
            display: block;
            position: absolute;
            bottom: 3%;
            left: 50%;
            background-color: $col_pink;
            height: 1px;
            width: 85%;
            }
        }

        .dropdown {

            .arrowNav {
                margin: 0;
                padding-bottom: 5px;
            }

            .btnPlus {
                display: none;
            }

            .dropdown-menu {
                width: 15rem;
                background-color: black;
                margin: 0;
                padding-top: 15+8px;

                &::after {
                    background-color: black;
                    content: '';
                    display: block;
                    position: absolute;
                    top: 15px;
                    left: 0;
                    right: 0;
                    bottom: 0;
                    z-index: -1;
                }

                .dropdown-item{
                    white-space: normal;
                    &:hover{
                        background-color: black;
                    }
                }
            }
        }
    }
}
